PHP: 5.2.17 - OK!

GD-Lib: GD-Lib mit JPG / PNG Unterstützung - OK!

MySQL: 5.7.18 - OK!

safe_mode: deaktiviert - OK!

ionCube: ionCube Loader installiert - OK!


Die Grundvoraussetzungen stimmen! Bitte informieren Sie sich bei Ihrem Hoster, ob mod_rewrite aktiv ist.